<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecf93803d40bf3c6632f0cd52949c0a8">
  <dict>
    <!--2023-01-31 11:43:43.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">MOVISTAR WIFI</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:43.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
